Subject: 6/2 22:00 C+ - Muerte entre las flores
From: koali@...
To: [email-masked]
Date: Sat, 03 Feb 2001 13:54:02 -0000

Otra vez me salto mi norma de no comentar pelis de pago para hablar de
una de las pocas pelis de los Coen que he visto (junto con El Gran
Lebowski y Fargo).

&#39;Thriller&#39; de gangster con ese gran actor que llega a ser Gabriel
Byrne (buf! Sospechosos Habituales, La Asesina), en esta ocasión con
protagonismo total y absoluto. El argumento, perfectamente orquestado
nos lleva por un mundo bastante surreal y con una estética.... extraña.

Muy, muy recomendable